/* Created by Artisteer v4.3.0.60858 */

.baaffair-header, #baaffair-header-bg, .baaffair-layout-cell, .baaffair-layout-wrapper, .baaffair-footer, .baaffair-nav, #baaffair-hmenu-bg, .baaffair-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.baaffair-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.baaffair-hmenu>li, .baaffair-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.baaffair-hmenu, ul.baaffair-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#baaffair-hmenu-bg 
{
   display: none;
}

ul.baaffair-hmenu>li:first-child {
   padding-right:12px;
}
ul.baaffair-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='baaffair-hmenu-separator');
}
ul.baaffair-hmenu>li>span.baaffair-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -12px;
   width: 12px;
   height: 35px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.baaffair-hmenu>li:first-child>span.baaffair-hmenu-separator
{
   display:none;
}

ul.baaffair-hmenu ul{
   background-color: #EFF2F5 !important;
}

.baaffair-content-layout, .baaffair-content-layout-row, .baaffair-layout-cell 
{
   display: block;
   zoom: 1;
}
.baaffair-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.baaffair-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.baaffair-search div>input[type="text"]
{
   width: 100%;
}

* html form.baaffair-search>input[type="text"] 
{
   margin :0;
}

form.baaffair-search
{
   zoom: 1;
}
ul.baaffair-vmenu, ul.baaffair-vmenu ul, ul.baaffair-vmenu li{
   zoom: 1;
}

ul.baaffair-vmenu ul 
{
}

.baaffair-postheadericons span{
   zoom: 1;
}
.baaffair-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.baaffair-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='baaffair-sidebar1-bg' + (className.indexOf('baaffair-sidebar1-fix') == -1 ? '' : ' baaffair-sidebar1-bg-fix' ));
}

.baaffair-sidebar1-bg 
{
   border-left:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

